/*
 Theme Name:   Makali Child
 Theme URI:    http://demo.roadthemes.com/makali/
 Description:  Makali Child Theme
 Author:       PlazaThemes
 Author URI:   http://plazathemes.com
 Template:     makali
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  makali
*/

/* endrju*/

/* Contact Form 7 Tel Style */
.main-container input[type='tel']{
		background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 0;
    height: 50px;
    line-height: 48px;
    max-width: 100%;
    padding: 0 15px;
    vertical-align: middle;
}

/* Display Flex Columns */
.vc_row.display-flex,
.vc_row.display-flex .row-container{
  display: flex;
  flex-wrap: wrap;
}

.vertical-center{
	display: flex;
	align-items: center;
}

.vertical-center .vc_column-inner{
	width: 100% !important;
}

/* Visual Composer Better Parallax */
.wrapper .vc_parallax{
	overflow: hidden !important;
}

.vc_parallax .vc_parallax-inner{
	background-attachment: fixed;
}